@media (min-width: 1400px) {
    .container {
        max-width: 1340px;
    }
}

h3 {
    font-weight: 600;
    font-size: 20px;
}

#app {
    min-height: 100vh;
    /* background-color: #1a202c; */
}

.table thead tr th {
    font-size: 14px;
    font-weight: 500;
}

.btn-icon .material-icons {
    font-size: 15px !important;
}

.text-darken {
    color: #184784 !important;
}

.sidebar .nav li.active>a,
.sidebar .nav li.active>a i {
    color: #F2C544 !important;
}

.sidebar .nav p {
    font-size: 16px !important;
}

.btn-icon {
    position: relative;
    margin: 0.3125rem 1px;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.428571;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    border-radius: 0.2rem;
    outline: 0;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    will-change: box-shadow, transform;
    color: #F2C544 !important;
    padding: 5px;
    padding-left: 7px;
    padding-bottom: 7px;
}

a {
    color: rgb(109, 93, 72);
}

a:hover,
a:focus,
li>a:hover {
    color: rgb(222, 184, 135);
    text-decoration: none;
}

a.text-info:hover,
a.text-info:focus {
    color: #00a5bb;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus,
.dropdown-menu a:hover,
.dropdown-menu a:focus,
.dropdown-menu a:active {
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(39, 85, 176, 0.4);
    background-color: #184784;
    color: #FFFFFF;
}

.card .card-header-darken .card-icon,
.card .card-header-darken .card-text,
.card .card-header-darken:not(.card-header-icon):not(.card-header-text),
.card.bg-darken,
.card.card-rotate.bg-darken .front,
.card.card-rotate.bg-darken .back {
    background: linear-gradient(60deg, #184784, #0e0e0e);
    color: #F2C544;
}

.card-header-icon {
    background-color: #fff !important;
    padding-bottom: 10px !important;
}

.table.dataTable {
    border: 1px solid #eee;
    padding: 10px;
}

.btn {
    padding: 8px 20px;
    font-size: 14px;
}

.btn-darken {
    color: #ffffff;
    background-color: #184784;
    border-color: #184784;
    box-shadow: none;
}

.btn-darken:hover {
    color: #F2C544;
    background-color: #202020;
    border-color: #2c2c2c;
}

.btn-darken:focus,
.btn-darken.focus {
    box-shadow: none, 0 0 0 0.2rem rgba(34, 34, 34, 0.5);
}

.btn-darken.disabled,
.btn-darken:disabled {
    color: #ffffff;
    background-color: #184784;
    border-color: #184784;
}

.btn-darken:not(:disabled):not(.disabled):active,
.btn-darken:not(:disabled):not(.disabled).active,
.show>.btn-darken.dropdown-toggle {
    color: #ffffff;
    background-color: #202020;
    border-color: #2c2c2c;
}

.btn-darken:not(:disabled):not(.disabled):active:focus,
.btn-darken:not(:disabled):not(.disabled).active:focus,
.show>.btn-darken.dropdown-toggle:focus {
    box-shadow: none, 0 0 0 0.2rem rgba(34, 34, 34, 0.5);
}

.table.dataTable>thead .sorting:before,
table.dataTable>thead .sorting:after,
table.dataTable>thead .sorting_asc:before,
table.dataTable>thead .sorting_asc:after,
table.dataTable>thead .sorting_desc:before,
table.dataTable>thead .sorting_desc:after,
table.dataTable>thead .sorting_asc_disabled:before,
table.dataTable>thead .sorting_asc_disabled:after,
table.dataTable>thead .sorting_desc_disabled:before,
table.dataTable>thead .sorting_desc_disabled:after {
    bottom: 0.5em;
}

.sidebar[data-color="darken"] li.active>a {
    background-color: #184784;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(6, 0, 7, 0.4);
}

strong {
    font-weight: 600;
}

.main-panel>.content {
    margin-top: 20px;
}

.table.dataTable {
    padding: 0px;
    font-size: 14px;
}

div.dataTables_wrapper div.dataTables_info,
div.dataTables_wrapper div.dataTables_paginate {
    margin-top: 20px;
}

div.dataTables_wrapper .form-control {
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    background-image: none;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #184784dd !important;
}

.alert p {
    margin-bottom: 0 !important;
}

.card {
    font-size: 1rem !important;
}

.card-icon {
    display: inline-flex;
    vertical-align: sub;
    font-size: 30px;
}

.card .card-header .card-title {
    font-size: 25px;
    font-weight: 500;
}

.card .card-header {
    border-bottom: 1px solid #ededed;
    margin-top: 0px !important;
}

.action_buttons i {
    font-size: 20px;
    margin: 5px;
}

.card-top h4 {
    font-weight: 400;
}

.card-title-darken {
    color: #F2C544 !important;
}

.login_title {
    width: 100%;
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
   /*   padding: 70px 15px 74px 15px;
  background-image: url("") !important; */
}

.login_title a,
.login_title i {
    font-size: 50px;
    color: #fff;
    margin-bottom: 20px;
}

.login_title i {
    position: relative;
    top: 5px;
}

.sidebar .logo {
    background-color: #184784;
}

.sidebar .logo a {
    color: #F2C544 !important;
}

.page-item.active .page-link {
    color: #deb887;
    background-color: #184784;
    border-color: #184784;
}

.page-link {
    color: #333333;
}

.login_title::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(54, 84, 99, 0.7);
}

.login_title_font {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.2rem) !important;
}

.answer_panel {
    background-color: #fff;
    border: 1px solid #ddd;
    margin: 20px 0 0 0;
    position: relative;
}

.data_head h3 {
    padding: 12px 10px;
    font-size: 18px;
    margin: 0;
}

.data_head .heading {
    float: left;
}

.toolbar_actions {
    float: right;
}

.data-content {
    border-top: 1px solid #DDD;
    padding: 20px;
}

.list-question-answers {
    width: 100%;
    border: 1px solid #ddd;
}

.list-question-answers thead tr th {
    padding: 15px;
    background: #F5F5F5;
    border-bottom: 1px solid #DDD;
}

.list-question-answers th,
.list-question-answers td {
    padding: 10px 15px;
    background: #F5F5F5;
    border-top: 1px solid #DDD;
}

.question-answers td {
    padding: 10px 15px;
}

.order {
    width: 10px;
}

.list-question-answers .answer-correct {
    width: 65px;
    text-align: center;
}

.list-question-answers .actions {
    width: 10px;
}

.answer_text {
    width: 100%;
    font-size: 14px;
    border: none;
    background: transparent;
    box-shadow: none;
    font-weight: normal;
    color: #777;
    padding: 0;
}

select.question_type {
    width: 120px;
    height: 30px;
    color: #444;
    cursor: pointer;
    border-radius: 4px;
    margin: 10px;
    padding-left: 5px;
}

.hint {
    color: #AAAAAA;
}

.quiz-header {
    text-align: center;
    margin: 20px;
}

.quiz-intro {
    list-style: none;
    margin: 0 0 20px;
    display: table;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.3px;
    color: #888;
}

.quiz-intro li label {
    font-weight: 700;
    padding: 0 20px 10px 0;
    line-height: 1;
    font-size: 16px;
    width: 180px;
}

.quiz-intro li label,
.quiz-intro li span {
    display: table-cell !important;
}

span.item-name {
    letter-spacing: .4px;
    display: block;
    line-height: 1.5;
    text-transform: none;
    font-weight: 300;
    font-style: normal;
    font-size: 12px;
}

.card-top {
    padding-left: 40px;
    padding-bottom: 10px;
}

.quiz-buttons {
    margin-bottom: 20px;
    clear: both;
    display: block;
    content: '';
    margin-right: 30px;
    text-align: right;
}

.progress-items {
    display: flex;
}

@media only screen and (max-width: 576px) {
 /*   .progress-items {
        display: block !important;
        text-align: center;
        line-height: 1;
    } */

    .progress-items { 
    display: flex;
    justify-content: space-between; /* Aligns items to the left and right */
    align-items: center; 
}

}

.quiz-progress .progress-items .progress-item {
    flex: 1;
    position: relative;
    font-size: 15px;
    color: #777;
}

.quiz-progress .progress-items .progress-item .progress-number {
    font-size: 20px;
    margin: 15px 0 10px 0;
}

.quiz-progress .progress-items .progress-item .progress-label {
    font-size: 14px;
    margin-bottom: 15px;
}

.quiz-progress .progress-items .progress-item .progress-label,
.quiz-progress .progress-items .progress-item .progress-number {
    display: block;
    text-align: center;
    line-height: 1;
}

.quiz-progress .progress-items .progress-item:after {
    clear: both;
    display: block;
    content: '';
}

.question-text {
    /* min-height: 200px; */
    min-height: auto;
    letter-spacing: 0.3px;
    font-weight: 600;
}

.review-title {
    font-size: 28px;
    color: black;
    font-weight: 400;
}

.h3_title {
    font-size: 22px;
    font-weight: 400;
}

.card-header {
    margin-top: 20px;
}

.correct-label {
    font-size: 35px !important;
    font-weight: 500;
}

.progress-label .material-icons {
    font-size: 18px !important;
    position: relative;
    top: 2px;
}

.first-col {
    vertical-align: top;
    width: 3%;
}

.p-qns-title {
    font-weight: 300;
    margin-top: 5px;
    margin-bottom: 10px;
}

.review-table {
    width: 100%;
}

.review-table td {
    border: 1px solid #ccc;
    padding: 5px;
}

.span-qns-option {
    padding-left: 10px;
    padding-bottom: 5px;
}

.correct_icon {
    color: green;
    position: absolute;
}

.wrong_icon {
    color: red;
    position: absolute;
}

.badge {
    padding: 5px 12px !important;
}

.note-btn {
    background-color: #fff !important;
    color: black !important;
    border: 1px solid #eee;
}

.note-icon-caret::before {
    content: none !important;
}

.form-group input[type=file] {
    opacity: 1;
    position: initial;
}

.dt-buttons {
    display: none;
}

.dataTables_length {
    float: left;
}

.pull-left ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    z-index: 999;
}

.pull-left a {
    text-decoration: none;
    color: #ffffff;
}

.pull-left li {
    color: #ffffff;
    background-color: #184784;
    border-color: #184784;
    display: block;
    float: left;
    position: relative;
    text-decoration: none;
    transition-duration: 0.5s;
    padding: 5px 10px;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.428571;
}

.pull-left li:hover {
    cursor: pointer;
}

.pull-left ul li ul {
    visibility: hidden;
    opacity: 0;
    min-width: 9.2rem;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 8px;
    left: 0;
    display: none;
}

.pull-left ul li:hover>ul,
.pull-left ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

.pull-left ul li ul li {
    clear: both;
    width: 100%;
    color: #ffffff;
}

.ul-dropdown {
    margin: 0.3125rem 1px !important;
    outline: 0;
}

.firstli {
    border-radius: 0.2rem;
}

.firstli .material-icons {
    position: relative;
    display: inline-block;
    top: 0;
    margin-top: -1.1em;
    margin-bottom: -1em;
    font-size: 0.8rem;
    vertical-align: middle;
    margin-right: 5px;
}

.footer-social-icon {
    font-size: 25px;
}

.fb-icon {
    color: #3b5998;
}

.tw-icon {
    color: #2daae1;
}

.b_label {
    line-height: 1.1;
    font-size: 15px;
    padding-top: 10px;
    position: absolute;
}

.m_bot_10 {
    margin-bottom: 10px;
}

.settings_form .form-control {
    font-size: 16px;
}

.rating {
    float: left;
}

.rating-legend {
    font-size: 20px;
    font-weight: 400;
}

.rating:not(:checked)>input {
    position: absolute;
    /* top: -9999px; */
    clip: rect(0, 0, 0, 0);
    height: 0;
    width: 0;
    overflow: hidden;
    opacity: 0;
}

.rating:not(:checked)>label {
    float: right;
    width: 1em;
    padding: 0 .1em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 200%;
    line-height: 1.2;
    color: #ddd;
}

.rating:not(:checked)>label:before {
    content: '★ ';
}

.rating>input:checked~label {
    color: #f70;
}

.rating:not(:checked)>label:hover,
.rating:not(:checked)>label:hover~label {
    color: gold;
}

.rating>input:checked+label:hover,
.rating>input:checked+label:hover~label,
.rating>input:checked~label:hover,
.rating>input:checked~label:hover~label,
.rating>label:hover~input:checked~label {
    color: #ea0;
}

.rating>label:active {
    position: relative;
    top: 2px;
    left: 2px;
}

.rated {
    color: #f70;
}

.comment-box {
    width: 80%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: rgb(73, 80, 87);
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    border: 1px solid rgb(206, 212, 218);
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    overflow: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    height: 150px !important;
}

.form-check .form-check-label {
    position: initial !important;
    padding-left: 30px !important;
}

.card .form-check {
    margin-left: 10px;
    display: inline-block;
}

.canvasjs-chart-credit {
    display: none !important;
}